{
  "Title": "Kalte Kuche",
  "TransactionDateTime": "2025-11-15T18:45:00",
  "ReceiptNumber": "132018200",
  "WaiterName": "Sofia Mueller",
  "WaiterId": "45 (VK Restaurant)",
  "TableNumber": "8",
  "SpecialInstruction": null,
  "Gangs": [],
  "Dishes": [
    {
      "Number": 2,
      "Name": "Caesar Salad",
      "Modifications": {
        "Removed": ["Croutons"],
        "Added": ["Extra Parmesan"]
      },
      "Comment": "Dressing on the side"
    },
    {
      "Number": 1,
      "Name": "Carpaccio",
      "Modifications": {
        "Removed": [],
        "Added": []
      },
      "Comment": null
    },
    {
      "Number": 3,
      "Name": "Bruschetta",
      "Modifications": {
        "Removed": [],
        "Added": ["Extra Basil"]
      },
      "Comment": null
    }
  ]
}
